Package Gnumed :: Package timelinelib :: Package calendar :: Package bosparanian |
[frames] | no frames]

# Package bosparanian

source code

Submodules
Gnumed.timelinelib.calendar.bosparanian.bosparanian Gnumed.timelinelib.calendar.bosparanian.dateformatter Gnumed.timelinelib.calendar.bosparanian.monthnames Gnumed.timelinelib.calendar.bosparanian.periodpicker Gnumed.timelinelib.calendar.bosparanian.time Gnumed.timelinelib.calendar.bosparanian.timepicker Gnumed.timelinelib.calendar.bosparanian.timetype Gnumed.timelinelib.calendar.bosparanian.weekdaynames

Variables
| __package__ = `None`